<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaMachine3 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_machine', function($table)
        {
            $table->date('date')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_machine', function($table)
        {
            $table->dropColumn('date');
        });
    }
}
